@charset "utf-8";

/* トップページ 事業PR */
#jigyou_pr_banner{
	margin-top: 25px;
}
#jigyou_pr_banner ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}
#jigyou_pr_banner li {
	display: block;
	margin: 0;
	margin-top: 10px;
	padding: 0;
}
#jigyou_pr_banner li:first-child {
	margin-top: 0;
}
#jigyou_pr_banner li img {
	width: auto;
	height: auto;
	max-width: 100%;
}

/* 広告バナー */
.banner_a {
	margin:5px 14px 5px 14px;
}

.banner_a_end {
	margin:5px 14px 0px 14px;
}

.banner_b {
	margin:5px 11px 0px 0px;
	text-align:right;
}

.banner_c {
	text-align:left;
	margin:0px;
	padding:0px 0px 0px 10px;
}

.banner_c li {
	float:left;
	list-style-type: none;
	display:block;
	font-size:1.2em;
	width:200px;
	height:70px;
	margin:2px;
	padding:0px;
}

.banner_c li img {
	width:200px;
	height:70px;
}

.banner_d {
	margin:15px 23px 5px 5px;
	float:right;
}

.banner_text {
	text-align:left;
}

#banner_footer1 {
	clear: both;
	width: auto;
	margin: 0;
	padding: 25px 0;
	background: #090;
	overflow: hidden;
}

#banner_footer_box {
	margin:0px;
	width: 1120px;
	margin: 0 auto;
}

#banner_footer2 {
	text-align: center;
	vertical-align: middle;
	padding:0px;
	margin:0px;
}
#banner_footer2 h2{
	margin: 0px;
	padding: 0px;
	color: #fff;
	text-align: left;
}
#banner_footer_box p {
	margin: 0.5em 0;
	padding: 0;
	font-size: 1.4rem;
}

#banner_footer_box p a {
	color: #fff;
	text-decoration: none;
}
#banner_footer_box p a:before{
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 0;
	height: 0;
	border: 4px solid transparent;
	border-left-color: rgba(255,255,255,0.5);
}
#banner_footer_box p a:hover{
	text-decoration: underline;
}


#banner_footer3 {
}

#banner_title {
	color:#333333;
	margin:1px 1px 0px 5px;
	padding:1px 0px 1px 22px;
	font-size: 100%;
}

.menu_list_f ul {
	padding:2px;
}

.menu_list_f li {
	text-align:left;
	font-size:1.2em;
	border:1px solid #CCCCCC;
}

.menu_list_f span .banner_text {
	display:block;
	width:170px;
}

/* 分類ページに横並びの広告 */
#koukoku_side {
	float:left;
	text-align:left;
	width:auto;
	margin:-5px 0px 8px -30px;
	padding:0px;
}
#koukoku_side ul {
	margin:0px;
	padding:0px;
}
#koukoku_side li {
	float:left;
	text-align:center;
	display:block;
	list-style-type: none;
	margin:0px 5px 5px 0px;
	padding:0px;
}

/* 縦並びのバナー */
/* use */
.banner_list_tate {
	width:auto;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

/* use */
.banner_list_tate ul {
	margin: 0px;
	padding: 0px;
}

/* use */
.banner_list_tate li {
	width:auto;
	margin: 10px 0px 0px 0px;
	padding:0px;
	list-style-type: none;
	border:none;
}
.banner_list_tate li:first-child{
	margin-top: 0;
}
.banner_list_tate li img{
	max-width: 100%;
	height: auto;
}


/* バナースライダ */
#banner_footer3 button.slick-arrow {
	display: block;
	width: 0;
	height: 0;
	background: none;
	border: none;
	border: 20px solid transparent;
	border-radius: 4px;
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	opacity: 0.5;
	cursor: pointer;
}
#banner_footer3 button.slick-arrow:hover{
	opacity: 0.75;
}
div#banner_footer3 {
	position: relative;
}

#banner_footer3 button.slick-arrow.slick-prev {
	border-right-color: #fff;
	left: -60px;
}

#banner_footer3 button.slick-arrow.slick-next {
	border-left-color: #fff;
	right: -60px;
}